Mailinglist Archive: opensuse-updates (48 mails)

< Previous Next >
openSUSE-SU-2014:1043-1: moderate: update for krb5, krb5-doc, krb5-mini
openSUSE Security Update: update for krb5, krb5-doc, krb5-mini
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:1043-1
Rating: moderate
References: #891082
Cross-References: CVE-2014-4345
Affected Products:
openSUSE 13.1
openSUSE 12.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

Thit MIT krb5 update fixes the following security issue:

- buffer overrun in kadmind with LDAP backend (bnc#891082, CVE-2014-4345)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-508

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-508

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

krb5-1.11.3-3.12.1
krb5-client-1.11.3-3.12.1
krb5-client-debuginfo-1.11.3-3.12.1
krb5-debuginfo-1.11.3-3.12.1
krb5-debugsource-1.11.3-3.12.1
krb5-devel-1.11.3-3.12.1
krb5-doc-1.11.3-3.12.1
krb5-mini-1.11.3-3.12.1
krb5-mini-debuginfo-1.11.3-3.12.1
krb5-mini-debugsource-1.11.3-3.12.1
krb5-mini-devel-1.11.3-3.12.1
krb5-plugin-kdb-ldap-1.11.3-3.12.1
krb5-plugin-kdb-ldap-debuginfo-1.11.3-3.12.1
krb5-plugin-preauth-pkinit-1.11.3-3.12.1
krb5-plugin-preauth-pkinit-debuginfo-1.11.3-3.12.1
krb5-server-1.11.3-3.12.1
krb5-server-debuginfo-1.11.3-3.12.1

- openSUSE 13.1 (x86_64):

krb5-32bit-1.11.3-3.12.1
krb5-debuginfo-32bit-1.11.3-3.12.1
krb5-devel-32bit-1.11.3-3.12.1

- openSUSE 12.3 (i586 x86_64):

krb5-1.10.2-10.30.1
krb5-client-1.10.2-10.30.1
krb5-client-debuginfo-1.10.2-10.30.1
krb5-debuginfo-1.10.2-10.30.1
krb5-debugsource-1.10.2-10.30.1
krb5-devel-1.10.2-10.30.1
krb5-mini-1.10.2-10.30.1
krb5-mini-debuginfo-1.10.2-10.30.1
krb5-mini-debugsource-1.10.2-10.30.1
krb5-mini-devel-1.10.2-10.30.1
krb5-plugin-kdb-ldap-1.10.2-10.30.1
krb5-plugin-kdb-ldap-debuginfo-1.10.2-10.30.1
krb5-plugin-preauth-pkinit-1.10.2-10.30.1
krb5-plugin-preauth-pkinit-debuginfo-1.10.2-10.30.1
krb5-server-1.10.2-10.30.1
krb5-server-debuginfo-1.10.2-10.30.1

- openSUSE 12.3 (x86_64):

krb5-32bit-1.10.2-10.30.1
krb5-debuginfo-32bit-1.10.2-10.30.1
krb5-devel-32bit-1.10.2-10.30.1

- openSUSE 12.3 (noarch):

krb5-doc-1.10.2-10.30.2


References:

http://support.novell.com/security/cve/CVE-2014-4345.html
https://bugzilla.novell.com/891082


< Previous Next >
This Thread
  • No further messages